Package Details: fluid-git v0.11.0.r271.g1ff823d-1

Git Clone URL: https://aur.archlinux.org/fluid-git.git (read-only, click to copy)
Package Base: fluid-git
Description: Components for Qt Quick applications with Material Design
Upstream URL: https://liri.io
Keywords: material qml qt qtquick
Licenses: MPL2
Groups: liri-git
Conflicts: fluid
Provides: fluid
Replaces: fluid
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 10
Popularity: 0.000000
First Submitted: 2016-03-28 08:00
Last Updated: 2019-01-14 23:27

Latest Comments

« First ‹ Previous 1 2

farseerfc commented on 2015-09-17 02:08

Should makedepends on qtchooser which provides qmake command.
Or we should use qmake-qt5 command from qt5-base.

Py64 commented on 2015-08-03 11:00

Also, add qml-extras and qml-material to conflicts.

Py64 commented on 2015-08-03 10:57

Could you remove qml-extras-git from dependencies as it is merged into qml-material-git package?